<!DOCTYPE html >
<html lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=Edge" />
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
<title>Personal_Health_Record_4_8_13 Page6</title>
<link rel="stylesheet" type="text/css" href="assets/IDRViewer.css">
<script type="text/javascript">
var extLoaded = false;
var intLoaded = false;
function idrLoad() {
	idrLoaded = true;
	var heights = new Array(200,200,200,200,200,200);
	IDRViewer.makeNavBar(6,6,935,1210,0,heights);
}
</script>
<script src="assets/IDRViewer.js" type="text/javascript"></script>
</head>

<!-- Background pattern courtesy of http://subtlepatterns.com/grey-washed-wall/ -->
<body style="background:url('assets/bg.png') repeat scroll 0 0 transparent;">
<script type="text/javascript">
//global variables that can be used by ALL the function son this page.
var inputs;
var imgOff = 'Off.png';
var imgOn = 'On.png';
var imgDownOff = 'DownOff.png';
var imgDownOn = 'DownOn.png';
var imgRollOff = 'RollOff.png';
var imgRollOn = 'RollOn.png';

function replaceChecks() {

	//get all the input fields on the page
	inputs = document.getElementsByTagName('input');

	//cycle trough the input fields
	for(var i=0; i<inputs.length; i++) {
		if(inputs[i].hasAttribute('images'))

			//check if the input is a checkbox
			if(inputs[i].getAttribute('class') != 'hidden' && 				(inputs[i].getAttribute('type') == 'checkbox' || inputs[i].getAttribute('type') == 'radio')) {

				//create a new image
				var img = document.createElement('img');

				//check if the checkbox is checked
				if(inputs[i].checked) {
					if(inputs[i].getAttribute('images').charAt(0) == '1')
						img.src = inputs[i].getAttribute('imageName')+imgOn;
				} else {
					if(inputs[i].getAttribute('images').charAt(1) == '1')
						img.src = inputs[i].getAttribute('imageName')+imgOff;
				}

				//set image ID
				img.id = inputs[i].getAttribute('id') ;

				//set action associations
				img.onclick = new Function('checkClick('+i+')');
				img.onmousedown = new Function('checkDown('+i+')');
				img.onmouseover = new Function('checkOver('+i+')');
				img.onmouseup = new Function('checkRelease('+i+')');
				img.onmouseout = new Function('checkRelease('+i+')');

				//place image in front of the checkbox
				inputs[i].parentNode.insertBefore(img, inputs[i]);

				//hide the checkbox
				inputs[i].style.display='none';
			}
	}
}

//change the checkbox status and the replacement image
function checkClick(i) {
	if(!inputs[i].hasAttribute('images')) return;
	if(inputs[i].checked) {
		inputs[i].checked = '';
		if(inputs[i].getAttribute('images').charAt(1) == '1')
			document.getElementById(inputs[i].getAttribute('id')).src=inputs[i].getAttribute('imageName')+imgOff;
	} else {
		inputs[i].checked = 'checked';

		if(inputs[i].getAttribute('images').charAt(0) == '1')
			document.getElementById(inputs[i].getAttribute('id')).src=inputs[i].getAttribute('imageName')+imgOn;

		if(inputs[i].getAttribute('name') != null){
			for(var index=0; index<inputs.length; index++) {
				if(index!=i && inputs[index].getAttribute('name') == inputs[i].getAttribute('name')){
					inputs[index].checked = '';
					if(inputs[index].getAttribute('images').charAt(1) == '1')
						document.getElementById(inputs[index].getAttribute('id')).src=inputs[index].getAttribute('imageName')+imgOff;
				}
			}
		}
	}
}

function checkRelease(i) {
	if(!inputs[i].hasAttribute('images')) return;
	if(inputs[i].checked) {
		if(inputs[i].getAttribute('images').charAt(0) == '1')
			document.getElementById(inputs[i].getAttribute('id')).src=inputs[i].getAttribute('imageName')+imgOn;
	} else {
		if(inputs[i].getAttribute('images').charAt(1) == '1')
			document.getElementById(inputs[i].getAttribute('id')).src=inputs[i].getAttribute('imageName')+imgOff;
	}
}

function checkDown(i) {
	if(!inputs[i].hasAttribute('images')) return;
	if(inputs[i].checked) {
		if(inputs[i].getAttribute('images').charAt(2) == '1')
			document.getElementById(inputs[i].getAttribute('id')).src=inputs[i].getAttribute('imageName')+imgDownOn;
	} else {
		if(inputs[i].getAttribute('images').charAt(3) == '1')
			document.getElementById(inputs[i].getAttribute('id')).src=inputs[i].getAttribute('imageName')+imgDownOff;
	}
}

function checkOver(i) {
	if(!inputs[i].hasAttribute('images')) return;
	if(inputs[i].checked) {
		if(inputs[i].getAttribute('images').charAt(4) == '1')
			document.getElementById(inputs[i].getAttribute('id')).src=inputs[i].getAttribute('imageName')+imgRollOn;
	} else {
		if(inputs[i].getAttribute('images').charAt(5) == '1')
			document.getElementById(inputs[i].getAttribute('id')).src=inputs[i].getAttribute('imageName')+imgRollOff;
	}
}

</script>


<div id="left">
<div id="leftNav">
	<div id="btnThumbnails" onclick="IDRViewer.toggleOutlines(false)" title="Thumbnails" class="navBtn"></div>
	<div id="btnOutlines" onclick="IDRViewer.toggleOutlines(true)" title="Bookmarks" class="navBtn"></div>
</div>
<div id="leftContent">
	<div id="thumbnailPanel"></div>
	<div id="outlinePanel"></div>
</div>
</div>

<div id="main">

<div id="mainNav">
	<div id="btnSideToggle" onclick="IDRViewer.toggleThumbnails();" class="navBtn"><div title="Sidebar"></div></div>
	
	<div id="btnPrev" title="Previous Page" onclick="IDRViewer.prev()" class="navBtn"></div>
	<select id="goBtn" onchange="IDRViewer.goToPage(0)">

	</select>
	<span id="pgCount"></span>
	<div id="btnNext" title="Next Page" onclick="IDRViewer.next()" class="navBtn"></div>
	
	<div id="btnSelect" title="Select" onclick="IDRViewer.setSelectMode(0)" class="navBtn"></div>
	<div id="btnMove" title="Pan" onclick="IDRViewer.setSelectMode(1)" class="navBtn"></div>

	<div id="btnZoomOut" title="Zoom Out" onclick="IDRViewer.zoomOut()" class="navBtn"></div>
	<select id="zoomBtn" onchange="IDRViewer.zoomUpdate()">
		<option value="0">100%</option>
		<option value="1">100% (Reset)</option>
		<option value="2">Fit Width</option>
		<option value="3">Fit Height</option>
		<option value="4">Fit Page</option>

	</select>
	<div id="btnZoomIn" title="Zoom In" onclick="IDRViewer.zoomIn()" class="navBtn"></div>
	<div id="btnFullscreen" title="Fullscreen" onclick="IDRViewer.toggleFullScreen();" class="navBtn closed"></div>
</div>

<div id="mainContent">

<div id="contentContainer">



<div id="jpedal" style="position:relative; width: 935px; height: 1210px; overflow: hidden; margin: 0 auto; box-shadow: 0 2px 6px rgba(100, 100, 100, 0.5);">

<!-- Begin shared CSS values -->
<style type="text/css" >
.t {
	position: absolute;
	-webkit-transform-origin: top left;
	-moz-transform-origin: top left;
	-o-transform-origin: top left;
	-ms-transform-origin: top left;
	-webkit-transform: scale(0.25);
	-moz-transform: scale(0.25);
	-o-transform: scale(0.25);
	-ms-transform: scale(0.25);
	z-index: 2;
	position:absolute;
	white-space:nowrap;
	overflow:visible;
}
</style>
<!-- End shared CSS values -->

<!-- Begin shared JS -->
<script type="text/javascript">

// Ensure that we're not replacing any onload events
function addLoadEvent(func) {
	var oldonload = window.onload;
	if (typeof window.onload != 'function') {
		window.onload = func;
	} else {
		window.onload = function() {
			if (oldonload) {
				oldonload();
			}
			func();
		}
	}
}
addLoadEvent(function(){load6();});

function adjustWordSpacing(widths) {
    var i, allLinesDone = false;
    var isDone = [];
    var currentSpacing = [];
    var elements = [];
    
    // Initialise arrays
    for (i = 0; i < widths.length; i++) {
        elements[i] = document.getElementById(widths[i][0]);
        if (isIE) widths[i][1] = widths[i][1] * 4;
        if (elements[i].offsetWidth < widths[i][1]) {
            currentSpacing[i] = Math.floor((widths[i][1] - elements[i].offsetWidth) / elements[i].innerHTML.match(/\s.|&nbsp;./g).length);//min
            if (isIE) currentSpacing[i] = Math.floor(currentSpacing[i] / 4);
            isDone[i] = false;
        } else {
            currentSpacing[i] = 1;//too long
            isDone[i] = true;
        }
    }
    
    while (!allLinesDone) {
        // Add each adjustment to the render queue without forcing a render
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i]) {
                elements[i].style.wordSpacing = currentSpacing[i] + 'px';
            }            
        }
        
        allLinesDone = true;
        // If elements still need to be wider, add 1 to the word spacing
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i] && currentSpacing[i] < 160) {
                if (elements[i].offsetWidth >= widths[i][1]) {
                    isDone[i] = true;
                } else {
                    currentSpacing[i]++;
                    allLinesDone = false;
                }
            }
        }
    }
    
    for (i = 0; i < widths.length; i++) {
        elements[i].style.wordSpacing = (currentSpacing[i] - 1) + 'px';
    }
}

</script>
<!-- End shared JS -->


<!-- Begin inline CSS -->
<style type="text/css" >

#t1_6{left:330px;top:90px;}
#t2_6{left:110px;top:1123px;}
#t3_6{left:363px;top:1123px;}
#t4_6{left:817px;top:1123px;letter-spacing:1px;}
#t5_6{left:120px;top:180px;}
#t6_6{left:118px;top:228px;}
#t7_6{left:202px;top:228px;}
#t8_6{left:220px;top:228px;}
#t9_6{left:278px;top:228px;}
#ta_6{left:296px;top:228px;}
#tb_6{left:354px;top:228px;}
#tc_6{left:580px;top:228px;}
#td_6{left:118px;top:282px;}
#te_6{left:202px;top:282px;}
#tf_6{left:220px;top:282px;}
#tg_6{left:278px;top:282px;}
#th_6{left:296px;top:282px;}
#ti_6{left:353px;top:282px;}
#tj_6{left:580px;top:282px;}
#tk_6{left:120px;top:359px;}
#tl_6{left:142px;top:392px;}
#tm_6{left:142px;top:414px;}
#tn_6{left:120px;top:451px;}
#to_6{left:271px;top:451px;}
#tp_6{left:354px;top:451px;}
#tq_6{left:529px;top:451px;}
#tr_6{left:667px;top:451px;}
#tabaco0{	border-style:none;	z-index:2;	position: absolute;	left:200px;	top:286px;	width:15px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#alcohol1{	border-style:none;	z-index:2;	position: absolute;	left:202px;	top:231px;	width:15px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#tabaco2{	border-style:none;	z-index:2;	position: absolute;	left:277px;	top:286px;	width:15px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#alcohol3{	border-style:none;	z-index:2;	position: absolute;	left:278px;	top:231px;	width:15px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#anosnumfive{	z-index:2;	position: absolute;	left:703px;	top:281px;	width:66px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#tragos{	z-index:2;	position: absolute;	left:500px;	top:228px;	width:67px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#anosfive{	z-index:2;	position: absolute;	left:701px;	top:226px;	width:67px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#fechafour{	z-index:2;	position: absolute;	left:261px;	top:610px;	width:75px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#fechathree{	z-index:2;	position: absolute;	left:261px;	top:572px;	width:75px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#fechaseven{	z-index:2;	position: absolute;	left:260px;	top:721px;	width:75px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#fechaieght{	z-index:2;	position: absolute;	left:260px;	top:758px;	width:77px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#fechasix{	z-index:2;	position: absolute;	left:260px;	top:683px;	width:77px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#paquetes{	z-index:2;	position: absolute;	left:486px;	top:280px;	width:74px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#fecha{	z-index:2;	position: absolute;	left:260px;	top:497px;	width:75px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#fechatwo{	z-index:2;	position: absolute;	left:260px;	top:533px;	width:75px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#fechafive{	z-index:2;	position: absolute;	left:260px;	top:646px;	width:75px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#fechanine{	z-index:2;	position: absolute;	left:260px;	top:796px;	width:77px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#fechaten{	z-index:2;	position: absolute;	left:260px;	top:833px;	width:77px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#diagseven{	z-index:2;	position: absolute;	left:355px;	top:721px;	width:122px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#diagtwo{	z-index:2;	position: absolute;	left:356px;	top:536px;	width:122px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#diagfive{	z-index:2;	position: absolute;	left:356px;	top:646px;	width:122px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#diagone{	z-index:2;	position: absolute;	left:356px;	top:498px;	width:122px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#diagten{	z-index:2;	position: absolute;	left:355px;	top:833px;	width:122px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#diagfour{	z-index:2;	position: absolute;	left:356px;	top:608px;	width:122px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#diagnine{	z-index:2;	position: absolute;	left:355px;	top:795px;	width:122px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#diageight{	z-index:2;	position: absolute;	left:355px;	top:756px;	width:122px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#diagthree{	z-index:2;	position: absolute;	left:356px;	top:572px;	width:122px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#diagsix{	z-index:2;	position: absolute;	left:355px;	top:683px;	width:122px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#saludone{	z-index:2;	position: absolute;	left:110px;	top:535px;	width:141px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#salud{	z-index:2;	position: absolute;	left:110px;	top:498px;	width:141px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#saludfour{	z-index:2;	position: absolute;	left:109px;	top:646px;	width:142px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#centroone{	z-index:2;	position: absolute;	left:504px;	top:535px;	width:148px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#centrosix{	z-index:2;	position: absolute;	left:503px;	top:721px;	width:150px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#saludthree{	z-index:2;	position: absolute;	left:110px;	top:608px;	width:141px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#saludtwo{	z-index:2;	position: absolute;	left:110px;	top:572px;	width:141px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#saludnine{	z-index:2;	position: absolute;	left:109px;	top:833px;	width:142px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#saludeight{	z-index:2;	position: absolute;	left:109px;	top:795px;	width:142px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#saludseven{	z-index:2;	position: absolute;	left:109px;	top:756px;	width:142px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#saludsix{	z-index:2;	position: absolute;	left:109px;	top:721px;	width:142px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#saludfive{	z-index:2;	position: absolute;	left:109px;	top:683px;	width:142px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#salidaeight{	z-index:2;	position: absolute;	left:669px;	top:796px;	width:156px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#salidaseven{	z-index:2;	position: absolute;	left:669px;	top:758px;	width:156px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#salidasix{	z-index:2;	position: absolute;	left:669px;	top:721px;	width:156px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#salidafour{	z-index:2;	position: absolute;	left:668px;	top:648px;	width:156px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#salidathree{	z-index:2;	position: absolute;	left:668px;	top:610px;	width:158px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#salida{	z-index:2;	position: absolute;	left:668px;	top:498px;	width:158px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#salidatwo{	z-index:2;	position: absolute;	left:668px;	top:573px;	width:158px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#centrothree{	z-index:2;	position: absolute;	left:504px;	top:608px;	width:148px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#centro{	z-index:2;	position: absolute;	left:504px;	top:497px;	width:148px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#centrotwo{	z-index:2;	position: absolute;	left:504px;	top:572px;	width:148px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#centronine{	z-index:2;	position: absolute;	left:503px;	top:833px;	width:150px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#centroeight{	z-index:2;	position: absolute;	left:503px;	top:795px;	width:150px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#centroseven{	z-index:2;	position: absolute;	left:503px;	top:758px;	width:150px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#centrofive{	z-index:2;	position: absolute;	left:503px;	top:683px;	width:150px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#centrofour{	z-index:2;	position: absolute;	left:503px;	top:646px;	width:150px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#salidanine{	z-index:2;	position: absolute;	left:669px;	top:833px;	width:156px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#salidafive{	z-index:2;	position: absolute;	left:669px;	top:683px;	width:156px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#salidaone{	z-index:2;	position: absolute;	left:668px;	top:535px;	width:158px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#alcohol1 { z-index:3; }
#alcohol3 { z-index:2; }
#tabaco0 { z-index:3; }
#tabaco2 { z-index:2; }

.s1_6{
	FONT-SIZE: 60px;
	FONT-FAMILY: TimesNewRomanPSMT;
	color: rgb(146,146,146);
}

.s3_6{
	FONT-SIZE: 60px;
	FONT-FAMILY: TimesNewRomanPS-BoldMT;
	color: rgb(109,31,72);
	FONT-WEIGHT: bold;
}

.s2_6{
	FONT-SIZE: 60px;
	FONT-FAMILY: TimesNewRomanPSMT;
	color: rgb(0,0,0);
}

.s4_6{
	FONT-SIZE: 66px;
	FONT-FAMILY: AFMLPB-MyriadPro-Regular6;
	color: rgb(0,0,0);
}

.s6_6{
	FONT-SIZE: 60px;
	FONT-FAMILY: TimesNewRomanPS-ItalicMT;
	color: rgb(109,31,72);
	FONT-STYLE: italic;
}

.s5_6{
	FONT-SIZE: 66px;
	FONT-FAMILY: AFMLEJ-Wingdings6;
	color: rgb(0,0,0);
}

</style>
<!-- End inline CSS -->

<!-- Begin embedded font definitions -->
<style type="text/css" >

@font-face {
	font-family: AFMLEJ-Wingdings6;
	src: url("6/fonts/AFMLEJ-Wingdings.eot");
	src: url("6/fonts/AFMLEJ-Wingdings.eot?#iefix") format("embedded-opentype"),
		url("6/fonts/AFMLEJ-Wingdings.woff") format("woff");
}

@font-face {
	font-family: AFMLPB-MyriadPro-Regular6;
	src: url("6/fonts/AFMLPB-MyriadPro-Regular.eot");
	src: url("6/fonts/AFMLPB-MyriadPro-Regular.eot?#iefix") format("embedded-opentype"),
		url("6/fonts/AFMLPB-MyriadPro-Regular.woff") format("woff");
}

</style>
<!-- End embedded font definitions -->

<!-- Begin text definitions (Positioned/styled in CSS) -->
<div id="t1_6" class="t s1_6">Personal Health Record</div>
<div id="t2_6" class="t s1_6">www.nextstepincare.org</div>
<div id="t3_6" class="t s1_6">©2009 United Hospital Fund</div>
<div id="t4_6" class="t s2_6">6 </div>
<div id="t5_6" class="t s3_6">G. Your Family Member’s Lifestyle </div>
<div id="t6_6" class="t s4_6">Alcohol </div>
<div id="t7_6" class="t s5_6">±</div>
<div id="t8_6" class="t s4_6">Yes </div>
<div id="t9_6" class="t s5_6">±</div>
<div id="ta_6" class="t s4_6">No </div>
<div id="tb_6" class="t s4_6">Drink(s) Per Week: </div>
<div id="tc_6" class="t s4_6">Number of Years: </div>
<div id="td_6" class="t s4_6">Smoking </div>
<div id="te_6" class="t s5_6">±</div>
<div id="tf_6" class="t s4_6">Yes </div>
<div id="tg_6" class="t s5_6">±</div>
<div id="th_6" class="t s4_6">No </div>
<div id="ti_6" class="t s4_6">Pack(s) Per Day: </div>
<div id="tj_6" class="t s4_6">Number of Years: </div>
<div id="tk_6" class="t s3_6">H. Your Family Member’s Health Event Log </div>
<div id="tl_6" class="t s6_6">Please indicate any hospitalizations, surgeries, or other major health events, </div>
<div id="tm_6" class="t s6_6">including Emergency Room visits. </div>
<div id="tn_6" class="t s3_6">Health Event </div>
<div id="to_6" class="t s3_6">Date </div>
<div id="tp_6" class="t s3_6">Diagnosis </div>
<div id="tq_6" class="t s3_6">Facility </div>
<div id="tr_6" class="t s3_6">Outcome </div>

<!-- End text definitions -->


<!-- Begin Form Data -->
<form>
<input type="checkbox"  tabindex="5"  id="tabaco0" name="tabaco"  pdfFieldName="tabaco"  imageName="6/form/392 0 R" images="110100"/>
<input type="checkbox"  tabindex="1"  id="alcohol1" name="alcohol"  pdfFieldName="alcohol"  imageName="6/form/392 0 R" images="110100"/>
<input type="checkbox"  tabindex="6"  id="tabaco2" name="tabaco"  pdfFieldName="tabaco"  imageName="6/form/392 0 R" images="110100"/>
<input type="checkbox"  tabindex="2"  id="alcohol3" name="alcohol"  pdfFieldName="alcohol"  imageName="6/form/392 0 R" images="110100"/>
<input type="text"  tabindex="8"  id="anosnumfive" value="" name="anosnumfive"  pdfFieldName="anosnumfive" />
<input type="text"  tabindex="3"  id="tragos" value="" name="tragos"  pdfFieldName="tragos" />
<input type="text"  tabindex="4"  id="anosfive" value="" name="anosfive"  pdfFieldName="anosfive" />
<input type="text"  tabindex="25"  id="fechafour" value="" name="fechafour"  pdfFieldName="fechafour" />
<input type="text"  tabindex="20"  id="fechathree" value="" name="fechathree"  pdfFieldName="fechathree" />
<input type="text"  tabindex="40"  id="fechaseven" value="" name="fechaseven"  pdfFieldName="fechaseven" />
<input type="text"  tabindex="45"  id="fechaieght" value="" name="fechaieght"  pdfFieldName="fechaieght" />
<input type="text"  tabindex="35"  id="fechasix" value="" name="fechasix"  pdfFieldName="fechasix" />
<input type="text"  tabindex="7"  id="paquetes" value="" name="paquetes"  pdfFieldName="paquetes" />
<input type="text"  tabindex="10"  id="fecha" value="" name="fecha"  pdfFieldName="fecha" />
<input type="text"  tabindex="15"  id="fechatwo" value="" name="fechatwo"  pdfFieldName="fechatwo" />
<input type="text"  tabindex="30"  id="fechafive" value="" name="fechafive"  pdfFieldName="fechafive" />
<input type="text"  tabindex="50"  id="fechanine" value="" name="fechanine"  pdfFieldName="fechanine" />
<input type="text"  tabindex="55"  id="fechaten" value="" name="fechaten"  pdfFieldName="fechaten" />
<input type="text"  tabindex="41"  id="diagseven" value="" name="diagseven"  pdfFieldName="diagseven" />
<input type="text"  tabindex="16"  id="diagtwo" value="" name="diagtwo"  pdfFieldName="diagtwo" />
<input type="text"  tabindex="31"  id="diagfive" value="" name="diagfive"  pdfFieldName="diagfive" />
<input type="text"  tabindex="11"  id="diagone" value="" name="diagone"  pdfFieldName="diagone" />
<input type="text"  tabindex="56"  id="diagten" value="" name="diagten"  pdfFieldName="diagten" />
<input type="text"  tabindex="26"  id="diagfour" value="" name="diagfour"  pdfFieldName="diagfour" />
<input type="text"  tabindex="51"  id="diagnine" value="" name="diagnine"  pdfFieldName="diagnine" />
<input type="text"  tabindex="46"  id="diageight" value="" name="diageight"  pdfFieldName="diageight" />
<input type="text"  tabindex="21"  id="diagthree" value="" name="diagthree"  pdfFieldName="diagthree" />
<input type="text"  tabindex="36"  id="diagsix" value="" name="diagsix"  pdfFieldName="diagsix" />
<input type="text"  tabindex="14"  id="saludone" value="" name="saludone"  pdfFieldName="saludone" />
<input type="text"  tabindex="9"  id="salud" value="" name="salud"  pdfFieldName="salud" />
<input type="text"  tabindex="29"  id="saludfour" value="" name="saludfour"  pdfFieldName="saludfour" />
<input type="text"  tabindex="17"  id="centroone" value="" name="centroone"  pdfFieldName="centroone" />
<input type="text"  tabindex="42"  id="centrosix" value="" name="centrosix"  pdfFieldName="centrosix" />
<input type="text"  tabindex="24"  id="saludthree" value="" name="saludthree"  pdfFieldName="saludthree" />
<input type="text"  tabindex="19"  id="saludtwo" value="" name="saludtwo"  pdfFieldName="saludtwo" />
<input type="text"  tabindex="54"  id="saludnine" value="" name="saludnine"  pdfFieldName="saludnine" />
<input type="text"  tabindex="49"  id="saludeight" value="" name="saludeight"  pdfFieldName="saludeight" />
<input type="text"  tabindex="44"  id="saludseven" value="" name="saludseven"  pdfFieldName="saludseven" />
<input type="text"  tabindex="39"  id="saludsix" value="" name="saludsix"  pdfFieldName="saludsix" />
<input type="text"  tabindex="34"  id="saludfive" value="" name="saludfive"  pdfFieldName="saludfive" />
<input type="text"  tabindex="53"  id="salidaeight" value="" name="salidaeight"  pdfFieldName="salidaeight" />
<input type="text"  tabindex="48"  id="salidaseven" value="" name="salidaseven"  pdfFieldName="salidaseven" />
<input type="text"  tabindex="43"  id="salidasix" value="" name="salidasix"  pdfFieldName="salidasix" />
<input type="text"  tabindex="33"  id="salidafour" value="" name="salidafour"  pdfFieldName="salidafour" />
<input type="text"  tabindex="28"  id="salidathree" value="" name="salidathree"  pdfFieldName="salidathree" />
<input type="text"  tabindex="13"  id="salida" value="" name="salida"  pdfFieldName="salida" />
<input type="text"  tabindex="23"  id="salidatwo" value="" name="salidatwo"  pdfFieldName="salidatwo" />
<input type="text"  tabindex="27"  id="centrothree" value="" name="centrothree"  pdfFieldName="centrothree" />
<input type="text"  tabindex="12"  id="centro" value="" name="centro"  pdfFieldName="centro" />
<input type="text"  tabindex="22"  id="centrotwo" value="" name="centrotwo"  pdfFieldName="centrotwo" />
<input type="text"  tabindex="57"  id="centronine" value="" name="centronine"  pdfFieldName="centronine" />
<input type="text"  tabindex="52"  id="centroeight" value="" name="centroeight"  pdfFieldName="centroeight" />
<input type="text"  tabindex="47"  id="centroseven" value="" name="centroseven"  pdfFieldName="centroseven" />
<input type="text"  tabindex="37"  id="centrofive" value="" name="centrofive"  pdfFieldName="centrofive" />
<input type="text"  tabindex="32"  id="centrofour" value="" name="centrofour"  pdfFieldName="centrofour" />
<input type="text"  tabindex="58"  id="salidanine" value="" name="salidanine"  pdfFieldName="salidanine" />
<input type="text"  tabindex="38"  id="salidafive" value="" name="salidafive"  pdfFieldName="salidafive" />
<input type="text"  tabindex="18"  id="salidaone" value="" name="salidaone"  pdfFieldName="salidaone" />

</form>
<!-- End Form Data -->

<!-- call to setup Radio and Checkboxes as images, without this call images dont work for them -->
<script type="text/javascript">
replaceChecks();
</script>
<!-- Begin page background -->
<div id="pg6Overlay" style="width:100%; height:100%; position:absolute; z-index:1; background-color:rgba(0,0,0,0); -webkit-user-select: none;"></div>
<div id="pg6"><object width="935" height="1210" data="6/6.svg" type="image/svg+xml" id="pdf6" style="width:935px; height:1210px; background-color:white; -moz-transform:scale(1); z-index: 0;"></object></div>
<!-- End page background -->

<!-- Begin page loading JS -->
<script type="text/javascript">
var isIE = false;
var f6 = [['t1_6',575],['t3_6',725],['t5_6',941],['tb_6',504],['tc_6',479],['ti_6',435],['tj_6',479],['tk_6',1183],['tl_6',1914],['tm_6',837],['tn_6',349]];
function load6(){
	var timeout = 100;
	if (navigator.userAgent.match(/iPhone|iPad|iPod|Android/i)) timeout = 500;
	setTimeout(function() {adjustWordSpacing(f6);},timeout);
}
</script>
<!--[if lt IE 9]><script type="text/javascript">
isIE = true;

var divCount = 28;
for (var i = 1; i < divCount; i++) {
	var div = document.getElementById("t" + i.toString(36) + "_6");
	div.style.top = (div.offsetTop * 4) + "px";
	div.style.left = (div.offsetLeft * 4) + "px";
	div.style.zoom = "25%";}
</script><![endif]-->
<!-- End page loading JS -->

</div>

</div>
<div id="brand" style="margin:0 auto; width:94px; padding:5px; clear: both;">
<a href="http://www.idrsolutions.com/pdf-to-html5-svg-converter" target="_blank">
<img title="PDF to HTML5 Conversion by IDRsolutions" alt="PDF to HTML5 Conversion by IDRsolutions" style="border:0;" src="icons/logo.png" />
</a>
</div>
</div>
</div>
<script type="text/javascript">
	if (extLoaded) { idrLoad(); } else { intLoaded = true; }
</script>
</body>
</html>
